#footer-mobile{display:none;}
#footer-web{position:relative;display:block;width:100%;max-width:1210px;padding:0 !important;margin:auto !important;top:0 !important;left:0 !important;}
.footer{position:absolute;display:block;max-width:1210px;height:90px;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;background-color:rgba(0, 0, 0, 0.94) !important;padding-left:15px;color:#FFFFFF;font-size:17.5px;font-weight:550;line-height:1.2;top:0;}
#footer-col-1{position:relative;display:block;float:left;width:35%;text-align:center;top:50%;transform:translate(0, -50%);-webkit-transform:translate(0, -50%);}
#footer-col-1 > img{margin-top:-35px;}
#footer-col-2{position:relative;display:block;float:left;width:30%;text-align:center;top:50%;transform:translate(0, -50%);-webkit-transform:translate(0, -50%);}
#footer-col-2 > img{margin-top:-35px;}
#footer-col-3{position:relative;display:block;float:left;width:35%;text-align:center;top:50%;transform:translate(0, -50%);-webkit-transform:translate(0, -50%);}
#footer-col-3 > img{margin-top:-35px;}
#floating-button{width:55px;height:55px;border-radius:50%;background:#db4437;position:fixed;bottom:15px;right:15px;cursor:pointer;}
.plus{position:absolute;padding:0 !important;margin:0 !important;animation:plus-out 0.3s;transition:all 0.3s;text-align:center;outline:none !important;}
.plus > img{vertical-align:middle;padding:0 !important;margin:0 !important;outline:none !important;}
.close{position:absolute;opacity:0;padding:0 !important;margin:0 !important;text-align:center;transform:rotateZ(-70deg);transition:all 0.3s;animation:close-out 0.3s;outline:none !important;}
.close > img{vertical-align:bottom;padding:0 !important;margin:0 !important;outline:none !important;}
#container-floating{position:fixed;width:54px;height:54px;bottom:15px;right:15px;z-index:50px;z-index:100;}
#container-floating.is-opened .plus{animation:plus-in 0.15s linear;animation-fill-mode:forwards;}
#container-floating.is-opened .close{animation:close-in 0.2s;animation-delay:0.1s;animation-fill-mode:forwards;}
@keyframes close-in{from{opacity:0;transform:rotateZ(-70deg);}
to{opacity:1;transform:rotateZ(0deg);}
}
@keyframes close-out{from{opacity:1;transform:rotateZ(0deg);}
to{opacity:0;transform:rotateZ(-70deg);}
}
@keyframes plus-in{from{opacity:1;transform:rotateZ(0deg);}
to{opacity:0;transform:rotateZ(180deg);}
}
@keyframes plus-out{from{opacity:0;transform:rotateZ(180deg);}
to{opacity:1;transform:rotateZ(0deg);}
}
.nds{width:54px;height:54px;border-radius:54px;position:fixed;float:right;text-align:right;z-index:300;transform:scale(0);transition:width .25s;cursor:pointer;right:15px;}
.nds.is-opened{width:180px;}
@-webkit-keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
@-moz-keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
@keyframes fadeIn{from{opacity:0;}
to{opacity:1;}
}
.nds.is-opened.texto p{width:165px;display:block;color:#FFFFFF;text-align:left;padding-left:15px;top:50%;transform:translate(0, -50%);-webkit-transform:translate(0, -50%);opacity:0;-webkit-animation:fadeIn ease-in 0.7s;-moz-animation:fadeIn ease-in 0.7s;animation:fadeIn ease-in 0.7s;-webkit-animation-fill-mode:forwards;-moz-animation-fill-mode:forwards;animation-fill-mode:forwards;-webkit-animation-duration:0.7s;-moz-animation-duration:0.7s;animation-duration:0.7s;}
.nds p{right:0;position:absolute;display:none;-webkit-animation-delay:0.4s;-moz-animation-delay:0.4s;animation-delay:0.4s;}
.nds p:visited{color;#FFFFFF;}
.nds.is-always-opened{width:54px;position:fixed;}
.nd1{display:block;background:#000000;bottom:84px;animation-delay:0.1s;animation:bounce-out-nds 0.1s linear;animation-fill-mode:forwards;}
.nd2{background:#000000;bottom:153px;animation-delay:0.1s;animation:bounce-out-nds 0.1s linear;animation-fill-mode:forwards;}
@keyframes bounce-nds{from{opacity:0;}
to{opacity:1;transform:scale(1);}
}
@keyframes bounce-out-nds{from{opacity:1;transform:scale(1);}
to{opacity:0;transform:scale(0);}
}
#container-floating.is-opened .nds{animation:bounce-nds 0.1s linear;animation-fill-mode:forwards;}
#container-floating.is-opened .nd2{animation-delay:0.08s;}
#container-floating.is-opened .nd3{animation-delay:0.15s;}
#container-floating.is-opened .nd4{animation-delay:0.2s;}
.reminder{position:absolute;right:15px !important;margin:auto;top:0;bottom:0;text-align:center;}
@media (min-width:1200px){}
@media (min-width:980px) and (max-width:1199px){}
@media (min-width:769px) and (max-width:979px){.footer{height:80px;font-size:15px;}
}
@media (max-width:768px){#footer-web{display:none;}
#footer-mobile{position:relative;display:block;margin-right:15px;-moz-transition:all 0.5s ease;-webkit-transition:all 0.5s ease;-o-transition:all 0.5s ease;text-align:right;right:0 !important;bottom:0 !important;}
}